.btn-control {
    margin: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
    border: none;
    outline: none;
    width: rem(35);
    height: rem(35);
    border-radius: 50%;
    background: $white;
    box-shadow: 5px 15px 15px rgba(0, 0, 0, 0.05);
    display: flex;
    align-items: center;
    justify-content: center;
    stroke: #019E36;
    transition: .3s;

    &:hover {
        box-shadow: 5px 15px 15px rgba(0, 0, 0, 0.2);
        transition: .3s;
    }

    i {
        height: 15px;
        display: inline-block;
        flex-shrink: 0;
    }

    &--next {

        i {
            transform: rotate(180deg);
        }
    }

    &--arrow {
        background: transparent;
        box-shadow: none;

        &:hover {
            box-shadow: none;
        }

        i {
            height: 30px;
        }
    }

    &--white {
        opacity: 0.7;
        background: transparent;
        box-shadow: none;
        stroke: $white;

        &:hover {
            box-shadow: none;
        }

        i {
            height: 30px;
        }
    }

    &--green {
        background: transparent;

        i {
            height: rem(30);
        }
    }

    &.swiper-button-disabled {
        opacity: 0.5;
    }

    @include media-breakpoint-up(md) {
        width: rem(64);
        height: rem(64);

        i {
            height: 19px;
        }

        &--green {
            background: $white;

            i {
                height: 19px;
            }
        }
    }


    @include media-breakpoint-up(lg) {

        &--white {
            opacity: 1;
            stroke: $green;
            background: $white;
            box-shadow: 5px 15px 15px rgba(0, 0, 0, 0.05);

            i {
                height: 19px;
            }

            &:hover {
                box-shadow: 5px 15px 15px rgba(0, 0, 0, 0.2);
            }
        }
    }
}

.btn-text {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
    color: $dark;
    text-decoration: none;
    background: transparent;
    align-items: center;
    display: inline-flex;
    justify-content: center;
    transition: .3s;

    &:hover {
        color: $green;
        text-decoration: none;
        transition: .3s;
    }
}
